
Member Nodes - MNDeployment #7549

COS - the Center for Open Science

2015-12-14 21:10 - Laura Moyers

Status: New Start date: 2015-12-14

Priority: Low Due date:  

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

This is to document activity related to the possible collaboration with COS as a Member Node.  See website https://cos.io/

History

#1 - 2016-06-21 16:17 - Laura Moyers

Discussion at MNW indicates that our collaboration with CoS would be something other than as a MN.

#2 - 2018-04-17 17:20 - Amy Forrester

- Priority changed from Normal to Low

per LT review 4/13/18

medical & human data could be challenging - not a lot of overlap with D1
